/**************************************************************
							SIDEBAR
**************************************************************/

#sidebar {
	display: block;
	width: 300px;
	float: left;
	padding: 0 !important;
	margin-top: 15px;
	_display: inline;
}

.widget {
	margin-bottom: 18px;
	line-height: 18px;
}

.widget .title {
	display: block;
	position: relative;
	width: 300px;
	height: 50px;
	margin-bottom: 5px;
}

.widget .title .color {
	display: block;
	width: 300px;
	height: 50px;
	position: absolute;
	top: 0;
	left: 0;
}

.widget .title .fx {
	background-image: url('../images/widget_title_fx.png');
	background-repeat: repeat-x;
	width: 298px;
	height: 28px;
	position: absolute;
	top: 0;
	left: 1px;
}

.widget .title h2 {
	font-size: 24px;
	text-transform: uppercase;
	width: 300px;
	position: absolute;
	font-weight: bold;
	margin: 15px 7px 0 10px;
	*margin-top: 15px;
}

.widget ul li {
	width: 294px;
	display: block;
	margin-bottom: 15px;
	padding: 4px 3px;
	border-bottom: 1px solid #000000;
}

.widget img {
	margin: 10px 0;
}

.widget ul li a {
	font-size: 22px;
}

.widget table {
	border-collapse: separate;
	border-spacing: 2px;
}

.widget th, .widget td {
	padding: 3px;
	margin: 4px;
	text-align: center;
}

.widget a {
	font-weight: bold;
	text-decoration: none;
	
}

.widget a:hover {
	text-decoration: underline;
}

.widget p {
	width: 286px;
	padding: 7px 7px 7px 10px;
}

/* Social Links */

#social_links {
	display: block;
	width: 300px;
	height: 24px;
	margin: 14px 0 17px 0;
}

#social_links a {
	display: block;
	width: 24px;
	height: 24px;
	text-decoration: none;
	text-indent: -9999px;
	font-size: 0.1px;
	background-repeat: no-repeat;
	margin-left: 5px;
}

.social_facebook { background-image: url('../images/social_facebook.png'); }
.social_twitter { background-image: url('../images/social_twitter.png'); }
.social_rss { background-image: url('../images/social_rss.png'); }


/**************************************************************
							WIDGETS
**************************************************************/

.widgetpost {
	width: 280px !important;
	padding: 15px 10px 5px 10px !important;
	margin-bottom: 3px !important;
}

.widget_title_bullet {
	display: block;
	width: 8px;
	height: 11px;
	border: 0;
	margin: 0 2px 0 0;
	padding: 0;
	float: left;
	position: relative;
	top: 1px;
}

.widgetpost_content {
	width: 225px;
	float: right;
	display: block;
	position: relative;
}

/*.widgetpost_title {
	display: block;
	margin-bottom: 10px;
	width: 280px;
}

.cufon-ready .widgetpost .wtitle {
	font-size: 12px;
}

.widgetpost .wtitle {
	display: block;
	padding: 0 !important;
	margin: 0 !important;
	width: 265px;
	line-height: 15px;
	font-weight: normal;
	text-decoration: none
}*/

.wtitle {
	display: block;
	font-weight: normal !important;
	margin-bottom: 6px !important;
	font-size: 16px;
}

.widgetpost .wtitle:hover {
	text-decoration: none !important;
}

.widgetpost_container img {
	display: block;
	float: left;
	padding: 2px;
	border: 1px Solid;
	margin: 0 5px 5px 0;
}

.widgetpost p {
	width: 225px;
	font-size: 11px;
	float: right;
	margin: 0 !important;
	padding: 0 !important;
	position: relative;
	top: -6px;
}

/* Twitter */

.twitter-status .date {
	display: block;
	margin-bottom: 5px;
}

.twitter_content {
	display: block;
	width: 230px;
	float: left;
	margin-left: 8px;
}

.twitter_content p {
	width: 230px;
	margin: 0 !important;
	padding: 0 !important;
}

.twitter_avatar {
	float: left;
	width: 40px;
	height: 40px;
	margin: 0 5px 0 0;
}

.twitter_avatar img {
	padding: 2px;
	border: 1px Solid;
}

/* Social Media */

.social_widget_link {
	display: block;
	float: left;
	margin: 0 5px 5px 0;
	text-indent: -9999px;
	font-size: 0.01px;
	width: 56px;
	height: 56px;
	text-decoration: none;
}
.social_widget_link:last-child {
	margin-right:0px;
}

.widget_social {
	padding: 0px;
}

.social_delicious { background-image: url('../images/social/delicious.png'); }
.social_deviantart { background-image: url('../images/social/deviantart.png'); }
.social_digg { background-image: url('../images/social/digg.png'); }
.social_dribbble { background-image: url('../images/social/dribbble.png'); }
.social_facebook { background-image: url('../images/social/facebook.png'); }
.social_flickr { background-image: url('../images/social/flickr.png'); }
.social_instagram { background-image: url('../images/social/instagram.png'); background-repeat:no-repeat; }
.social_lastfm { background-image: url('../images/social/lastfm.png'); }
.social_linkedin { background-image: url('../images/social/linkedin.png'); }
.social_myspace { background-image: url('../images/social/myspace.png'); }
.social_tumblr { background-image: url('../images/social/tumblr.png'); }
.social_twitter { background-image: url('../images/social/twitter.png'); }
.social_vimeo { background-image: url('../images/social/vimeo.png'); }
.social_youtube { background-image: url('../images/social/youtube.png'); }


/* Widget Ads Sidebar*/
#sidebar .widget_adrotate_widgets {
	margin:0 0 20px 0;
	padding-left:10px;
}
#sidebar .widget_adrotate_widgets a img { margin:0;}


/* Widget Ads Homepage content*/
.widgets_home { margin-left:-14px; }
.widgets_home .widget_adrotate_widgets {
	border:8px #000 solid;
	float:left;
	margin-bottom:14px;
	margin-left:14px;
	max-width: 580px;
}
.widgets_home .widget_adrotate_widgets a img { display:block; max-width: 100%; height: auto; }


/* Ads Below comments in single.php*/
.content_adrotate { margin:20px 0 0 -14px; }
.content_adrotate a {
	border:8px #000 solid;
	float:left;
	margin-bottom:14px;
	margin-left:14px;
}
.content_adrotate a img { display:block; }
